{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "@$",
    "##",
    "##"
  ],
  "key": {
    "#": "#minecraft:planks",
    "@": "exotelcraft:ruby",
    "$": "minecraft:netherite_ingot"
  },
  "result": {
    "id": "exotelcraft:ruby_upgrading_table",
    "count": 1
  }
}
